/* 
Theme Name:		OzeRentals Theme
Theme URI:		https://ozerentals.com/
Description:	OzeRentals Theme
Author:			Alan Quirk
Author URI:		https://alanquirk.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/



/* Theme Styling */

@import url('https://fonts.googleapis.com/css?family=Nunito+Sans');

body,
button,
input,
select,
textarea {
    color: #2a323c;
    font-family: "Nunito Sans", helvetica, arial, sans-serif;
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.66;
}

.elementor .elementor-text-editor a {
    color: #ed2024;
}

.elementor .elementor-text-editor a:hover {
    color: #2a323c;
}

/* Added by NK at Peter Ridler's request */
.elementor .elementor-text-editor a:active {
    color: #ed2024;
}
/* End added */

/* Standard Content */

.grecaptcha-badge { visibility: hidden; }

.elementor .elementor-widget-theme-post-content {
    color: #2a323c;
}

.elementor-widget-theme-post-content h1 {
    font-weight: 400;
    margin: 0.4em 0 0.4em;
}

.elementor-widget-theme-post-content h2 {
    font-weight: 400;
    font-size: 1.4em;
    line-height: 1.1;
    margin: 0.2em 0 0.6em;
}

.elementor-widget-theme-post-content h3 {
    font-weight: 400;
    font-size: 1.4em;
    color: #ed2024;
    line-height: 1.1;
    margin: 0.2em 0 0.8em;
}

.elementor-widget-theme-post-content h4 {
    font-weight: 600;
    font-size: 1.1em;
    line-height: 1.1;
    margin: 0.4em 0;
}

.elementor-widget-theme-post-content h5 {
    font-weight: 600;
    font-size: 1.1em;
    color: #ed2024;
    line-height: 1;
    margin: 0.6em 0;
}

.elementor-widget-theme-post-content h6 {
    font-weight: 400;
    font-size: 1em;
    margin: 0.4em 0;
}

/* Nav */




.elementor-element-46c2922 .elementor-widget-wrap {
    height: 100%;
}

.top-product-search form {
    display: flex;
    align-items: stretch;
}

/*.top-product-search form:before {
    content: "";
    background: #444b54 url(img/search-icon.svg) no-repeat 10px center;
    display: flex;
    align-items: center;
    padding: 0 15px 0 10px;
    width: 31px;
    background-size: 21px;
}*/

.top-product-search input.search-field {
    color: #fff;
    background: #444b54;
    border: none;
    height: 4.4vh;
    width: 270px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 800;
    letter-spacing: 1px;
        border-radius: 0;
        -webkit-border-radius: 0;

}

.top-product-search input.search-field::placeholder {
    color: #fff;
}

.top-product-search button {
    background: #626973 url(img/search-icon.svg) no-repeat center center;
    background-size: 24px;
    color: #fff;
    border: none;
    border-radius: 0;
    font-size: 0;
    padding: 0 20px;
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.top-product-search button:hover {
    background-color: #ed2024;
}

.top-product-search input.search-field:focus::-webkit-input-placeholder { color:transparent; }
.top-product-search input.search-field:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
.top-product-search input.search-field:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
.top-product-search input.search-field:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */





ul.elementor-nav-menu li.menu-get-started {
    background: #ed2024;
    border-radius: 3px;
}

ul.elementor-nav-menu li.menu-get-started a.elementor-item-anchor {
    color: #ffffff !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

ul.elementor-nav-menu li.menu-get-started a:after {
    display: none;
}

ul.elementor-nav-menu li.menu-get-started:hover {
    border: none;
    background: #6e767f;
}


ul#menu-1-09e10da.elementor-nav-menu li a {
    height: 4.4vh;
}

ul#menu-1-09e10da.elementor-nav-menu li.top-menu-shortterm a {
    background: #F81720;
}

ul#menu-1-09e10da.elementor-nav-menu li.top-menu-commercial a {
    background: #FF5900;
}

ul#menu-1-09e10da.elementor-nav-menu li.top-menu-franchise a {
    background: #FFAE0A;
}


/* Homepage */




.home-product-search form {
    display: flex;
}

.home-product-search input.search-field {
    flex-grow: 1;
    background: #ed2024;
    border-width: 0 0 1px;
    border-color: #fff;
    color: #fff;
    font-size: 26px;
        padding: 0 20px 0 18px;
        border-radius: 0;
        -webkit-border-radius: 0;
}

.home-product-search input.search-field:focus::-webkit-input-placeholder { color:transparent; }
.home-product-search input.search-field:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
.home-product-search input.search-field:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
.home-product-search input.search-field:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

.home-product-search input.search-field::placeholder {
    color: #fff;
        font-weight: 300;
}

.home-product-search::before {
    content: url(img/search-icon.svg);
    float: left;
    width: 21px;
    height: 50px;
    padding: 12px 0 9px;
    border-bottom: 1px solid #fff;
}

.home-product-search button {
    flex-grow: 0;
    border: 1px solid #fff;
    border-radius: 3px 3px 3px 0;
    background: #ed2024;
    color: #fff;
    padding: 10px 30px;
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 1px;
    transition: all .2s ease-in-out;
    cursor: pointer;
        }

.home-product-search button:hover {
    background: #ffffff;
    color: #ed2024;
}


.home-new-products ul {
    display: flex;
        justify-content: space-between;
}

.home-new-products ul li .product-list-link {
    align-self: unset;
}

.home-new-products ul li {
    display: flex;
    flex-direction: column;
    align-content: center;
        flex-basis: 23%;
}

.home-new-products ul li a:first-child {
    flex-grow: 2;
}

ul.new-product-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.home-new-products ul.new-product-list li:last-child {
    margin-right: 0;
}

.home-new-products ul li {
    background: #ffffff;
    text-align: center;
    min-height: 380px;
    box-shadow: 0 0 13px rgba(0,0,0,0.1);
    padding: 2em !important;
}


.home-new-products ul li img {
    max-height: 130px;
    width: auto !important;
    display: inline-block !important;
}

.home-new-products ul li h2,
ul.new-packages-list li h2 a {
    color: #2a323c;
    font-weight: 500;
    font-size: 18px;
}

.home-new-products ul li .price,
.home-new-products ul li .time-measurement,
.home-new-products ul li .small-description,
ul.new-packages-list li .price,
ul.new-packages-list li .time-measurement,
ul.new-packages-list li .small-descrption {
    color: #a1a1a1;
    margin: 0;
}

.home-new-products ul li .product-list-link {
  color: #ed2024;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 20px;
  display: block;
}

.home-new-products ul li .product-list-link:hover {
    color: #2a323c;
}

.elementor-widget-heading .elementor-heading-title>a:hover {
    color: #2a323c;
}

.elementor a.elementor-button:hover,
.elementor .elementor-button:hover {
    background-color: #6e767f !important;
}

/* packages */

ul.new-packages-list {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

ul.new-packages-list li {
    flex-basis: 48.6%;
    display: flex;
    justify-content: space-between;
    max-height: 225px;
    align-items: center;
        background: #fff;
    box-shadow: 0 0 13px rgba(0,0,0,0.1);
}

.home-new-products ul li,
.home-packages-products ul li {
    transition: all .2s ease-in-out;
}

.home-new-products ul li:hover,
.home-packages-products ul li:hover {
    transform: scale(1.1);
        cursor: pointer;
}


ul.new-packages-list li h2 {
    margin: 0 0 5px;
    line-height: 1.1;
}

ul.new-packages-list li:hover h2 a {
    color: #ed2024;
}

ul.new-packages-list .package-descrption {
    flex-grow: 2;
    display: flex;
    padding: 0 2em;
    flex-direction: column;
    align-items: stretch;
}

ul.new-packages-list a.packages-list-img {
    max-height: 225px;
        width: 200px;
        overflow: hidden;
}

ul.new-packages-list a.packages-list-img img {
height: auto;
max-width: none !important;
margin-left: calc(-25px);
}

ul.new-packages-list .package-descrption h2,
ul.new-packages-list .package-descrption p,
ul.new-packages-list .package-descrption .package-items {
    align-items: center;
    align-content: center;
    vertical-align: middle;
}



ul.new-packages-list .package-items {
    -webkit-columns: 100px 2;
    -moz-columns: 100px 2;
    columns: 100px 2;
    max-height: 100px;
    border-top: 1px solid #c9c9c9;
    padding: 1em 0 0;
    margin-top: 1em;
    color: #a1a1a1;
}



/* Product Category Grid */


.elementor-wc-products ul.products li.product a {
    min-height: 160px;
    padding: 0 10px;
}

.elementor-widget-wc-categories h2.woocommerce-loop-category__title {
    padding: 0 !important;
    line-height: 1.35;
}

.elementor-widget-wc-categories h2 mark {
    display: none;
}

.elementor-widget-wc-categories a {
    width: 100% !important;
    border-style: solid;
    border-width: 3px 3px 3px 3px;
    border-color: #eff2f8;
    display: block;
}

.elementor-widget-wc-categories a:hover {
    background: #eff2f8;
}

.elementor-widget-wc-categories img {
    width: auto !important;
    border: none !important;
    margin: 30px auto 27px !important;
}

.elementor-wc-products ul.products li.product span.price {
    display: initial;
}




/* logo slider */

.slick-track {
        display: flex !important;
        justify-content: space-between;
        align-items: center;
}

.elementor-6 .elementor-element.elementor-element-ad558fe .slick-slide .slick-slide-inner {
        padding-left: 0 !important;
}

.elementor-6 .elementor-element.elementor-element-ad558fe .elementor-image-carousel-wrapper .slick-slider .slick-prev:hover::before,
.elementor-6 .elementor-element.elementor-element-ad558fe .elementor-image-carousel-wrapper .slick-slider .slick-next:hover::before {
    color: #ed2024;
}



/* WooCommerce */

.woocommerce div.product.elementor .woocommerce-tabs .panel {
    border: 1px solid #d3ced2;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0 0 0 5px;
}

.woocommerce-Tabs-panel--description p {
    -webkit-columns: 100px 2; /* Chrome, Safari, Opera */
    -moz-columns: 100px 2; /* Firefox */
    columns: 100px 2;
}

.shop_attributes a {
    color: #2a323c;
}

.single-product button.slick-arrow {
    background: #2a323c !important;
}

.single-product .elementor-slick-slider .slick-prev:before {
    content: "\f177" !important;
}

.single-product .elementor-slick-slider .slick-next:before {
    content: "\f178" !important;
}

.single-product .elementor-slick-slider .slick-prev:before,
.single-product .elementor-slick-slider .slick-next:before {
    font-size: 16px !important;
    opacity: 1 !important;
}

.single-product .elementor-slick-slider .slick-next, .elementor-slick-slider .slick-prev {
    width: 30px !important;
    height: 60px !important;
}

.single-product .product-description-col .elementor-column-wrap {
    border-left-width: 0 !important;
}

.single-product-timeframe {
    color: #a1a1a1;
    font-size: 17px;
}

.elementor-element-1a7bc3d.elementor-widget-woocommerce-product-price, .elementor-element-1a7bc3d.elementor-widget-woocommerce-product-price .price {
    margin-bottom: 5px;
}


ul.product-enquiry-form,
ul.contact-enquiry-form {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

ul.product-enquiry-form li.form-half,
ul.contact-enquiry-form li.form-half {
    float: left;
    width: 48%;
    margin-bottom: 1em;
}


/* ul.product-enquiry-form li.form-half:nth-child(odd) {
    margin-right: 2%;
}

ul.product-enquiry-form li.form-half:nth-child(even){
    margin-left: 2%;
} */

span.wpcf7-form-control-wrap.your-recipient select {
    margin-bottom: 1em;
}

ul.product-enquiry-form label.hide-label,
ul.contact-enquiry-form label.hide-label{
    display: none;
}

ul.product-enquiry-form input[type="text"],
ul.product-enquiry-form input[type="tel"],
ul.product-enquiry-form input[type="email"],
ul.product-enquiry-form textarea,
ul.contact-enquiry-form input[type="text"],
ul.contact-enquiry-form input[type="tel"],
ul.contact-enquiry-form input[type="email"],
ul.contact-enquiry-form textarea{
    background: #f1f1f1;
    border: none;
    padding: 1em;
    color: #2a323c;
    width: 100%;
    margin: 0;
}

span.wpcf7-list-item {
    display: block;
    padding: 0.4em 0;
}

ul.product-enquiry-form li.submit,
ul.contact-enquiry-form li.submit{
    text-align: center;
    margin: 1em 0;
}

ul.product-enquiry-form li.submit input,
ul.contact-enquiry-form li.submit input{
    background: #ed2024;
    border: none;
    padding: 0.6em 1em;
    color: #fff;
    border-radius: 3px;
    margin: 0 auto;
    width: 70px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    cursor: pointer;
}

ul.product-enquiry-form li.submit input:hover ,
ul.contact-enquiry-form li.submit input:hover {
    background: #6e767f;
}


select.wpcf7-form-control {
align-items: center;
    background-color: rgb(241, 241, 241);
    border-bottom-color: rgb(129, 138, 145);
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-style: solid;
    border-bottom-width: 0px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(129, 138, 145);
    border-left-style: solid;
    border-left-width: 0px;
    border-right-color: rgb(129, 138, 145);
    border-right-style: solid;
    border-right-width: 0px;
    border-top-color: rgb(129, 138, 145);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-style: solid;
    border-top-width: 0px;
    box-sizing: border-box;
    color: rgb(42, 50, 60);
    cursor: default;
    display: block;
    flex-basis: 100%;
    flex-grow: 1;
    font-family: "Nunito Sans", sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-weight: 400;
    height: 47px;
    hyphens: manual;
    letter-spacing: normal;
    line-height: 24.9px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    max-width: 100%;
    min-height: 47px;
    padding-bottom: 6px;
    padding-left: 16px;
    padding-right: 20px;
    padding-top: 6px;
    text-align: start;
    text-indent: 0px;
    text-rendering: auto;
    text-shadow: none;
    text-size-adjust: 100%;
    text-transform: none;
    vertical-align: middle;
    white-space: pre;
    width: 100%;
    word-spacing: 0px;
    writing-mode: horizontal-tb;
    -webkit-appearance: none;
    -webkit-box-flex: 1;
    -webkit-rtl-ordering: logical;
    -webkit-border-image: none;
}

ul.product-enquiry-form li.form-half, ul.contact-enquiry-form li.form-half {
    width: 49%;
}

ul.product-enquiry-form li.form-half:nth-child(1n) {
    margin-right: 0;
}

ul.product-enquiry-form li, ul.contact-enquiry-form li {
    width: 100%;
}


.elementor-field-option input[type="radio"] {
    height: 14px;
    font: 14px/26px 'pt-sans', 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
    padding:0 8px;
    background:#ededed;
    outline:none;
    cursor: pointer;
    border-radius: 24px;
    color:#96999D;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all 0.15s;
       -moz-transition: all 0.15s;
        -ms-transition: all 0.15s;
         -o-transition: all 0.15s;
            transition: all 0.15s;
}

.elementor-field-option input[type="checkbox"] {
    height: 14px;
    font: 14px/26px 'pt-sans', 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
    padding:0 8px;
    background:#ededed;
    outline:none;
    cursor: pointer;
    color:#96999D;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all 0.15s;
       -moz-transition: all 0.15s;
        -ms-transition: all 0.15s;
         -o-transition: all 0.15s;
            transition: all 0.15s;
}

.elementor-field-option input[type="checkbox"]:focus
  {
    color: #2E3236;
}

.elementor-field-option input[type="radio"]:checked,
.elementor-field-option input[type=checkbox]:checked {
    background-color: #ed2024;
}

.elementor-field-option input, .elementor-field-option label { vertical-align: middle; }
.elementor-field-option label { margin-left: 10px; cursor: pointer; }



.wpcf7-textarea {
    height: 150px;
}


/* Page Child Nav */


.side-nav-shortcode {
    background: #fff; /*#2a323c;*/
}

.side-nav-shortcode h4 {
    margin: 0;
    padding: 20px 30px;
    color: #eb4c50;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 13px;
	background-color: #f1f1f1;
}

.side-nav-shortcode h4:after {
	content: ' \f078';
	  font-family: 'FontAwesome';
    
}

.child-nav-header {
  margin-bottom: 0 !important;
}

ul.side-nav,
ul#menu-sub-menu-1 {
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #fff; /*#2a323c;*/
        display: block;
}

ul.side-nav a,
ul#menu-sub-menu-1 a {
    color: #a22120; /*#fff;*/
    border-top: 1px solid #f1f1f1; /*#434c55;*/
    display: block;
    padding: 10px 25px 10px 25px;
}

ul.side-nav > li ul.children,
ul#menu-sub-menu-1 > li ul.sub-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.side-nav li ul.children a,
ul#menu-sub-menu-1 li ul.sub-menu a {
    padding: 5px 25px 15px 40px;
    border: none;
}

ul.side-nav li ul.children li ul.children a,
ul#menu-sub-menu-1 li ul.sub-menu li ul.sub-menu a {
    padding: 5px 25px 15px 55px;
    border: none;
}

ul.side-nav li:hover a:before,
ul#menu-sub-menu-1 li:hover a:before {
    font-family: 'FontAwesome';
    content: '\f0da';
    position: absolute;
    left: 0;
    color: #ed2024;
}

/* Added by NK*/
ul.side-nav li:hover a,
ul#menu-sub-menu-1 li:hover a {color: #ed2124;} 
/* End Added*/

ul.side-nav li ul.children a:before,
ul#menu-sub-menu-1 li ul.sub-menu a:before {
    display: none;
}

ul.side-nav li ul.children li.current_page_item a,
ul.side-nav li ul.children a:hover,
ul#menu-sub-menu-1 li ul.sub-menu li.current_page_item a,
ul#menu-sub-menu-1 li ul.sub-menu a:hover,
ul.side-nav li.current_page_item ul.sub-menu li a:hover,
ul#menu-sub-menu-1 li.current_page_item ul.sub-menu li a:hover {
    color: #eb4c50;
}

ul.side-nav li ul.children li.page_item_has_children.current_page_item ul.children a,
ul#menu-sub-menu-1 li ul.sub-menu li.page_item_has_children.current_page_item ul.sub-menu a {
        color: #ffffff;
}

ul.side-nav li.current_page_item ul.sub-menu li a,
ul#menu-sub-menu-1 li.current_page_item ul.sub-menu li a {
    color: #ffffff;
}






/* Archive Pages */

.archive ul.products li {
    border-style: solid;
    border-width: 1px;
    border-color: #cacaca;
    margin-bottom: 10px !important;
    text-align: center;
    border-radius: 3px;
}

.archive .elementor-wc-products ul.products li.product a {
    min-height: inherit;
}

.elementor-widget-woocommerce-products.elementor-wc-products ul.products li.product .woocommerce-loop-product__title,
.elementor-widget-woocommerce-archive-products.elementor-wc-products ul.products li.product .woocommerce-loop-product__title {
    color: #2a323c;
    font-weight: 400 !important;
    font-size: 18px;
    margin: 0;
    padding: 0;
    line-height: 1;
}

.archive ul.products li.product a img {
    width: auto;
    margin: 0 auto 1em;
    height: auto;
    display: block;
    padding: 1em 0 1em;
    max-height: 240px;
}


.archive .elementor-widget-woocommerce-products.elementor-wc-products ul.products li.product .price,
.elementor-widget-woocommerce-archive-products.elementor-wc-products ul.products li.product .price {
    font-size: 15px !important;
    font-weight: 400 !important;
    color: #a1a1a1 !important;
}

a.button.addtocartbutton {
    color: #ed2024;
    font-weight: 600 !important;
    text-transform: uppercase;
    margin-top: 20px;
    display: block;
    background: transparent;
}

a.button.addtocartbutton:hover {
    background: transparent;
}

.elementor-element.elementor-wc-products ul.products li.product_cat-packages a img {
    margin: 0 0 1em;
    width: 100%;
    height: auto;
    padding: 0;
}


/*  dropdown */

ul.sort-dropdown-options {
    display: none;
    width: 100%;
    height: auto;
    list-style: none;
    line-height: 1.4em;
    margin: -3px 0 0;
    padding: 0;
    border: 1px solid #cacaca;
    border-top: none;
    color: #a1a1a1;
    background: #ffffff;
    position: absolute;
    z-index: 99999;
    border-radius: 0 0 3px 3px;
}

ul.sort-dropdown-options li {
    padding: 5px 10px;
    z-index: 2;
    background: #fff;
}

ul.sort-dropdown-options li a {
    width: 100%;
    display: block;
    color: #2a323c;
    padding: 0 5px;
}

ul.sort-dropdown-options li:hover {
    background: rgba(0,0,0,0.1);
}

.filter-size-box ul.woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item--chosen a::before,
.filter-brand-box ul.woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item--chosen a::before {
    color: #ffffff;
}

.filter-sort-selector {
  cursor: pointer;
  margin-bottom: 0 !important;
}

.filter-sort-selector p:after {
  content: "\f078";
  border-left: 1px solid #cacaca;
  padding-left: 1em;
  height: 100%;
  top: 0;
  line-height: 2.3;
  position: absolute;
  right: 1em;
  font-family: 'FontAwesome';
}

.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: #ed2024 !important;
}

.select2-container--default .select2-results__option:focus,
.select2-container--default .select2-selection--single:focus {
   outline: 5px auto #ed2024;
}


li.listing-ad {
        background: #2a323c;
        color: #fff;
        border-radius: 3px 3px 0 0 !important;
        border-width: 0 0 7px 0 !important;
        border-color: #474f59 !important;
}

li.listing-ad h4 {
    text-transform: uppercase;
    color: #ed2024;
    font-weight: 900;
    font-size: 12px;
    margin: 40px 0 0 !important;
}

li.listing-ad h3 {
    font-weight: 300 !important;
    font-size: 22px;
        margin: 20px 0 35px !important;
}

li.listing-ad h3 sup {
    font-size: 11px;
    vertical-align: 3px;
}

li.listing-ad a {
    color: #616a76;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    margin: 20px 0;
    display: block;
}

li.listing-ad a:hover {
    color: #fff;
}

.archive ul.products li.listing-ad ul {
    margin: 0 35px;
}

.archive ul.products li.listing-ad ul li {
    border: none;
    text-align: left;
    font-size: 14px;
        margin-bottom: 20px !important;
    display: flex;
        align-items: center;
}

.archive ul.products li.listing-ad ul li img {
    margin-right: 15px;
    height: 30px;
}

.archive ul.products li.listing-ad ul li span {
    line-height: 1.2;
    vertical-align: top;
}



.elementor-widget-wp-widget-woocommerce_layered_nav h5 {
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 20px;
    line-height: 1;
}

.select2-container--default .select2-selection--single {
    padding: 6px 10px;
    border: 1px solid #cacaca !important;
    border-radius: 3px 3px 3px 3px !important;
    height: 40px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding: 0 46px 0 0 !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 39px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}

.select2-container--default .select2-selection--single .select2-selection__arrow:after {

    content: "\f078";
    border-left: 1px solid #cacaca;
    padding-left: 1em;
    height: 100%;
    top: 0;
    line-height: 2.3;
    position: absolute;
    right: 1em;
    font-family: 'FontAwesome';
    color: #a1a1a1;
}

#home_product_cats .woocommerce ul.products li.product a img {
    height: 51px;
}

.elementor-products-columns-4 .product-category img {
    height: 51px !important;
}



.product-search-box form {
    display: flex;
}

.product-search-box form input {
    margin-right: 10px;
    padding: 0 2px 0 15px;
}

.product-search-box form button {
    background: #ed2024;
    border: none;
    color: #fff;
}


.product-search-box form button:hover {
    background: #6e767f;
}




















/* Footer */

/* This section added, link colours adjusted here by NK */
div.elementor-location-footer a:hover {color: #fff !important;}


/*Columns removed by NK at request of Peter Ridler on 4/5/2020 */
.footer-quicklinks ul {
    column-count: 1; /*2;*/
    column-gap: 0;
	padding-left: 15px;
}


/* Listing Banner */
.listing-banner { font-family:'Nunito Sans'; padding:30px; text-align:center; background:#2a323c; border-bottom:5px solid #616a76;; }
.listing-banner h4 { color:#ed2024; font-size:14px; font-weight:600; text-transform:uppercase; margin:0; }
.listing-banner h3 { color:#fff; font-size:26px; font-weight:300; margin:14px 20px 20px; line-height:22px;}
.listing-banner ul { max-width:550px; list-style:none; display:flex; flex-wrap:nowrap; justify-content:space-between; width:80%; margin:20px auto; padding-left:0;}
.listing-banner ul li { color:#fff; max-width:30%; flex-grow:1; }
.listing-banner ul li div { height:30px; width:30px; border:1px solid #ed2024; border-radius:40px; margin:0 auto 12px; }
.listing-banner div#one:before { content:"1"; color:#ed2024; font-size:18px; position:relative; }
.listing-banner div#two:before { content:"2"; color:#ed2024; font-size:18px; position:relative; }
.listing-banner div#three:before { content:"3"; color:#ed2024; font-size:18px; position:relative; }
.listing-banner a { color:#616a76; text-decoration:none; font-size:14px; text-transform:uppercase; font-weight:600; }
.listing-banner a:hover { color:#fff; }








/* Responsive styling */


/* Laptop */

@media only screen and (max-width: 1130px) {

    ul.new-packages-list .package-items {
        -webkit-columns: 50px 2;
        -moz-columns: 50px 2;
        columns: 50px 2;
    }

}





@media only screen and (min-width: 1170px) and (max-width: 1290px) {

    ul.new-product-list,
    ul.new-packages-list {
        padding: 0 30px !important;
    }

}

@media only screen and (max-width: 1024px) {

    .elementor-nav-menu__align-left .elementor-nav-menu,
    .elementor-nav-menu__align-left .elementor-nav-menu--layout-vertical>ul>li>a {
            -webkit-box-pack: center !important;
            -webkit-justify-content: center !important;
            -ms-flex-pack: center !important;
            justify-content: center !important;
    }

}

@media only screen and (min-width: 900px) and (max-width: 1024px) {

    .elementor-element.elementor-element-82cb245 {
        max-width: 70%;
        margin: 0 auto;
    }

}


@media only screen and (min-width: 700px) and (max-width: 899px) {

    .elementor-element.elementor-element-82cb245 {
        max-width: 40%;
        margin: 0 auto;
    }

}

@media only screen and (min-width: 520px) and (max-width: 699px) {

    .elementor-element.elementor-element-82cb245 {
        max-width: 70%;
        margin: 0 auto;
    }

}


@media only screen and (min-width: 1025px) and (max-width: 1110px) {


    .elementor-73 .elementor-element.elementor-element-57abba5 {
        width: 18% !important;
    }

}

@media only screen and (min-width: 767px) {

    .tp-leftarrow.tparrows.metis {left: 30px !important;}

    .tp-rightarrow.tparrows.metis {left: 98% !important;}

    .tparrows.tp-leftarrow:before,
    .tparrows.tp-rightarrow:before {
            font-size: 40px;
    }

}


@media only screen and (min-width: 768px) and (max-width: 1170px) {

    .home-new-products ul li {
        flex-wrap: wrap;
        flex: 1 0 30% !important;
        margin: 0 0.6em 1.2em !important;
    }

    ul.new-product-list {
        margin: 0 20px;
    }


        ul.new-packages-list {
            padding: 0 30px !important;
        }

    .home-new-products ul li:last-child {
        display: none;
    }

        .product-archive-list.elementor-element.elementor-wc-products.elementor-products-columns-4 ul.products,
        .search-archive-list.elementor-element.elementor-wc-products.elementor-products-columns-4 ul.products {
            grid-template-columns: repeat(3,1fr) !important;
        }

}

@media only screen and (max-width: 900px) {

    .top-nav-bar .elementor-nav-menu__align-right .elementor-nav-menu--layout-horizontal .elementor-nav-menu {
        width: 100%;
    }

    .top-nav-bar .elementor-nav-menu__align-right .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li {
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }

    .top-nav-bar .elementor-nav-menu__align-right .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li>a {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }


    .elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
        width: 100% !important;
    }

    .elementor-220 .elementor-element.elementor-element-5883f112 > .elementor-element-populated {
        border-width: 1px 0 0 0 !important;
    }

    .elementor-220 .elementor-element.elementor-element-f8e82ed > .elementor-element-populated,
    .elementor-220 .elementor-element.elementor-element-b521945 > .elementor-element-populated {
        padding: 1em 1em 1em 1em;
    }

    ul.new-packages-list li {
        flex-basis: 251px;
        flex-direction: column;
        max-height: unset;
    }

    ul.new-packages-list {
        justify-content: space-evenly;
    }

    ul.new-packages-list a.packages-list-img {
        align-self: flex-start;
            width: 100%;
    }

    ul.new-packages-list a.packages-list-img img {
            margin-left: 0;
    }


    ul.new-packages-list .package-items {
        -webkit-columns: 1;
        -moz-columns: 1;
        columns: 1;
        max-height: none;
    }

    ul.new-packages-list .package-descrption {
        padding: 2em;
    }

}




@media only screen and (max-width: 767px) {

    .top-product-search form {
        justify-content: center;
    }

    .home-new-products ul li {
        flex-wrap: wrap;
        flex: 1 0 40% !important;
        margin: 0 0.6em 1.2em !important;
    }

    ul.new-product-list {
        margin: 0 20px;
    }

    .home-new-products ul li:nth-child(3),
    .home-new-products ul li:nth-child(4) {
        display: none;
    }

        .product-archive-list.elementor-element.elementor-wc-products.elementor-products-columns-4 ul.products,
        .search-archive-list.elementor-element.elementor-wc-products.elementor-products-columns-4 ul.products {
            grid-template-columns: repeat(2,1fr) !important;
        }


}

@media only screen and (min-width: 420px) and (max-width: 767px) {

    .footer-quicklinks {
        max-width: 70%;
        margin: 0 auto;
    }

}



/* Tablet */


@media only screen and (max-width: 768px) {

  /* Header */
	
  .header-top-menu .elementor-menu-toggle {
      display: none;
  }

  .header-top-menu.elementor-nav-menu--dropdown-mobile .elementor-nav-menu--main {
      display: block;
  }

  .elementor-nav-menu__align-right ul#menu-1-09e10da.elementor-nav-menu {justify-content: center;}


  .elementor-element.elementor-element-36d941b .elementor-nav-menu--dropdown {
    position: absolute;
    top: 35px;
    z-index: 9999999;
    width: calc(100% + 40px);
    left: -20px;
  }

  /* Homepage */

    .home-new-products ul {
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

    .home-new-products ul li {
        flex-basis: 44%;
        margin-bottom: 1.8em;
    }


  .elementor-element.elementor-wc-products.elementor-products-columns-6 ul.products {
      display: block;
  }


    /* Product Page */

    .woocommerce-Tabs-panel--description p {
        -webkit-columns: 1;
        -moz-columns: 1;
        columns: 1;
    }

    ul.product-enquiry-form li.form-half,
    ul.product-enquiry-form li.form-half:nth-child(odd),
    ul.product-enquiry-form li.form-half:nth-child(even),
    ul.contact-enquiry-form li.form-half,
    ul.contact-enquiry-form li.form-half:nth-child(odd),
    ul.contact-enquiry-form li.form-half:nth-child(even){
    width: 100%;
    margin: 0;
    }

    /* Archive Page */

    .elementor-220 .elementor-element.elementor-element-5883f112 > .elementor-element-populated {
        border-width: 1px 0 0 0 !important;
    }

    /* Footer */

    .footer-quicklinks .elementor-menu-toggle {
      display: none;
    }

    .footer-quicklinks.elementor-nav-menu--dropdown-mobile .elementor-nav-menu--main {
        display: block;
    }

}


@media only screen and (min-width: 768px) and (max-width: 900px) {

    ul.new-packages-list li {
        flex-basis: 40% !important;
    }

    ul.new-packages-list a.packages-list-img img {
        width: 100%;
    }

    ul.new-packages-list .package-items {
        -webkit-columns: 50px 2;
        -moz-columns: 50px 2;
        columns: 50px 2;
    }

    ul.new-packages-list .package-descrption {
        padding: 2em;
    }

}



@media only screen and (max-width: 667px) {

    .single-product .product-description-col .elementor-column-wrap {
        border-left-width: 1px !important;
    }

    .home-new-products ul li {
        flex-wrap: wrap;
        flex: 1 0 60% !important;
        margin: 0 0 1.2em !important;
    }

        .home-packages-products ul {
            flex-wrap: wrap;
            flex-basis: 100% !important;
            margin: 0 !important;
        }

        .home-packages-products ul li {
            margin-bottom: 2em;
        }
}



@media only screen and (min-width: 800px) and (max-width: 1290px) {


    div#n2-ss-2item2,
    .n2-ow.n2-ow-all.n2-ss-desktop.n2-ss-mobile.n2-ss-tablet {
        margin-left: 40px !important;
    }

    .n2-ss-button-container.n2-ow.n2-font-f1e0d422d61745c906f0d13d0fcfcaff-link.n2-ss-nowrap {
        margin-left: 70px !important;
    }

}



@media only screen and (min-width: 768px) and (max-width: 1060px) {

    .woocommerce ul.products[class*=columns-] li.product:nth-child(2n),
    .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
        clear: initial;
        float: left;
    }

    .product-page-list .elementor-element.elementor-wc-products ul.products li.product {
        float: left !important;
        width: 100% !important;
        clear: none;
        margin: 0 !important;
    }

    .home-product-list .elementor-element.elementor-wc-products.elementor-products-columns-6 ul.products {
        display: grid !important;
        grid-template-columns: repeat(4,1fr) !important;
    }

    .home-product-list .elementor-element.elementor-wc-products ul.products {
        /*grid-column-gap: 30px !important;
        grid-row-gap: 30px !important;*/
    }


}

@media only screen and (max-width: 767px) {


    .home-product-list .elementor-element.elementor-wc-products.elementor-products-columns-6 ul.products,
    .product-page-list .elementor-element.elementor-wc-products.elementor-products-columns-4 ul.products {
        display: grid !important;
    }

    .home-product-list .elementor-element.elementor-wc-products.elementor-products-columns-6 ul.products,
    .product-page-list .elementor-element.elementor-wc-products.elementor-products-columns-4 ul.products {
        grid-template-columns: repeat(3,1fr) !important;
    }

    .home-product-list .elementor-element.elementor-wc-products ul.products,
    .product-page-list .elementor-element.elementor-wc-products ul.products {
        grid-column-gap: 30px !important;
        grid-row-gap: 30px !important;
    }


    .woocommerce ul.products[class*=columns-] li.product:nth-child(2n),
    .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
        clear: initial;
        float: left;
    }

    .home-product-search form {
        flex-wrap: wrap;
    }

    .home-product-search input.search-field {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .home-product-search::before {
        display: none;
    }

    .home-product-search form::before {
        content: url(img/search-icon.png);
        float: left;
        width: 21px;
        height: 34px;
        padding: 6px 0 0;
        border-bottom: 1px solid #fff;
    }

    .home-product-search input.search-field {
        padding: 0 20px 0 8px;
    }

    .home-product-search button {
        flex-grow: 1;
        margin: 0;
    }

    .home-new-products ul li:hover, .home-packages-products ul li:hover {
        transform: none;
    }

    ul.side-nav,
    ul#menu-sub-menu-1 {
        display: none;
    }

}


@media only screen and (max-width: 550px) {

    .product-archive-list.elementor-element.elementor-wc-products.elementor-products-columns-4 ul.products,
    .search-archive-list.elementor-element.elementor-wc-products.elementor-products-columns-4 ul.products {
            grid-template-columns: repeat(1,1fr) !important;
    }
    
    .listing-banner ul { flex-direction:column; width:90%; }
    .listing-banner ul li { max-width:100%; margin-bottom:30px; }

}


@media only screen and (max-width: 520px) {


    .home-product-list .elementor-element.elementor-wc-products.elementor-products-columns-6 ul.products,
    .product-page-list .elementor-element.elementor-wc-products.elementor-products-columns-4 ul.products {
        grid-template-columns: repeat(2,1fr) !important;
    }

    .elementor-nav-menu__align-left .elementor-nav-menu,
    .elementor-nav-menu__align-left .elementor-nav-menu--layout-vertical>ul>li>a {
        -webkit-box-pack: center !important;
        -webkit-justify-content: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

    .home-product-search form {
        display: block;
    }

    .home-product-search form::before {
        width: 9%;
    }

    .home-product-search input.search-field {
        float: left;
        width: 91%;
    }

    .home-product-search button {
        width: 100%;
    }

}

@media only screen and (max-width: 320px) {


    .home-product-list .elementor-element.elementor-wc-products.elementor-products-columns-6 ul.products,
    .product-page-list .elementor-element.elementor-wc-products.elementor-products-columns-4 ul.products {
        grid-template-columns: repeat(1,1fr) !important;
    }



}

	/* NK ADDED STYLES */

/* Adds some padding to the final list item that says "Choose, Call, Rent" on the product category pages. */
div.woocommerce ul.products li.listing-ad {padding: 0 10px 0 10px;}